// creator  : weidu.exe (version 23600)
// argument : NOBLBAS.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBLBAS~

IF ~  RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #9780 /* ~I canna believe I threw my vote in with such scum! To think that Sarevok hoodwinked us all so well. Well, in the future I'll have to learn to use better judgment.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,2)
~ THEN BEGIN 1 // from:
  SAY #9781 /* ~What Sarevok did was unforgivable! Duke Eltan should organize the Flaming Fist and go after the scum, before he can do any more hurt.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,3)
~ THEN BEGIN 2 // from:
  SAY #9782 /* ~<CHARNAME>, wait up a moment. I have to congratulate you on a job well done. The city needs more people like you! Why, without you, I can just imagine what Sarevok would have done. He had us all eating out of his palm, I'm just glad you were there to expose him as the fraud that he was.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,4)
~ THEN BEGIN 3 // from:
  SAY #9851 /* ~There's going to be a lot of rebuilding to do. The Grand Dukes are going to have a tough time fixing all the damage that Sarevok did. I just hope that trade with Amn doesn't permanently suffer.~ */
  IF ~~ THEN EXIT
END
